import React from 'react';
import { CreateRecord } from '../features/createRecord';
import { Page } from '../shared/components/Page';
import { withAuth } from '../features/auth/withAuth';

export const Root: React.FC = withAuth(() => {
    return (
        <div>
            <Page>
                <CreateRecord />
            </Page>
        </div>
    )
});
